/**
 * Contact API
 * an api that prevents your private data from floating around the internet
 *
 * The version of the OpenAPI document: 1.0.0
 *
 *
 * NOTE: This class is auto generated by OpenAPI Generator (https://openapi-generator.tech).
 * https://openapi-generator.tech
 * Do not edit the class manually.
 */
package cc.rbbl.okforms.core.dtos

import kotlinx.serialization.Serializable

/**
 *
 * @param contactId
 * @param prefabSubjectId
 * @param subject
 * @param messageContent
 */
@Serializable
data class MessageCreate(
    val contactId: Int,
    val prefabSubjectId: Int?,
    val subject: String,
    val messageContent: String
)

